/* テンプレートの上書き
 ------------------------------------------------------------ */
#wrapper,
#sqex-header-main {
  min-width: initial;
  min-width: auto;
  width: auto;
}
#sqex-header-main {
  padding-left: 1rem;
}
#main {
  background-color: #fffcf6;
}
.content {
  width: initial;
  max-width: 640px;
  margin-right: auto;
  margin-left: auto;
  font-size: 16px;
}
.fs-16 {
  font-size: 16px;
}
/* ルート
 ------------------------------------------------------------ */
#vue-root {
  transition: opacity 0.5s;
}
#vue-root.is-show {
  opacity: 1 !important;
}
/* ヘッダ
 ------------------------------------------------------------ */
#header {
  padding-top: 0;
  padding-bottom: 0;
  background-image: url(../../../img/public/ver8/toybox/pc_bg.jpg);
}
@media screen and (min-width: 641px) and (max-width: 860px) {
  #header {
    height: auto;
    padding-top: 30%;
    background-size: auto 100%;
  }
}
@media screen and (max-width: 640px) {
  #header {
    padding-top: 30%;
    background-image: url(../../../img/public/ver8/toybox/sp_bg.jpg);
    background-size: 100% 100%;
  }
}
#header a {
  display: none;
}
/* ボタン
 ------------------------------------------------------------ */
.ok-large-button {
  width: 80%;
}
.sub-button {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}
/* ボックス
 ------------------------------------------------------------ */
.notice-box {
  background-color: #fff4cc;
}
/* アイテムショートカット
 ------------------------------------------------------------ */
.item-table td {
  padding-left: 0;
  padding-top: 0;
  padding-bottom: 0;
}
.item-page-link {
  color: #000;
}
.item-page-link:hover {
  text-decoration: none;
}
.item-page-link ul {
  display: flex;
  align-items: center;
}
.item-page-link ul li:first-of-type {
  max-width: 80px;
}
.item-page-link ul li:nth-of-type(2) {
  text-align: left;
}
table.common-tbl.item-table td.td02 {
  width: 50%;
}
/* アイテム説明
 ------------------------------------------------------------ */
.item-explain > li:first-of-type {
  width: 120px;
  float: left;
}
.item-explain::after {
  content: "";
  clear: both;
  display: block;
}
